@media only screen and (min-width: 401px) {
    .bracket .round-2 fieldset[data-round-code="1-0"],
    .bracket .round-2 fieldset[data-round-code="0-0"] {
        margin-top: 40px;
    }

    .bracket .round-3 fieldset {
        margin-top: 80px;
    }

    .bracket .champ fieldset {
        margin-top: 100px;
    }
}

@media only screen and (max-width: 768px) {
    .bracket .conf-right h3.conf {
        margin-top: 0;
    }

    .bracket .champ fieldset {
        margin-top: -27px;
    }
}

@media only screen and (max-width: 400px) {
    .bracket .round-2 fieldset[data-round-code="1-0"],
    .bracket .round-2 fieldset[data-round-code="0-0"] {
        margin-top: 57px;
    }

    .bracket .round-3 fieldset {
        margin-top: 111px;
    }

    .bracket .champ fieldset {
        margin-top: -42px;
    }
}
